<component name="libraryTable">
  <library name="Gradle: androidx.legacy:legacy-support-core-utils:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/75cf88845985a7ce6e3a2b315546e30d/transformed/legacy-support-core-utils-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/75cf88845985a7ce6e3a2b315546e30d/transformed/legacy-support-core-utils-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.legacy/legacy-support-core-utils/1.0.0/46c37f178088153618cfb0afef08ec96c48f93cb/legacy-support-core-utils-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>